#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.0
visibility:           public
id:                   req-3.13.0-GLj9oGVIN8ELbVtZgSMAC7
key:                  req-3.13.0-GLj9oGVIN8ELbVtZgSMAC7
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  637e5bffb4e08f3b165342f8ebb1aa24
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.13.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.13.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.0-GLj9oGVIN8ELbVtZgSMAC7
depends:
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs
    authenticate-oauth-1.7-Da2JOwTlM6VJMo5atwKYeL base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3tWIs3IsQnw8bOtIxY7AE8
    connection-0.3.1-JNzd5xfWVo96hoKk8KNWbc containers-0.6.4.1
    exceptions-0.10.4 http-api-data-0.5.1-CyP7rtlFCM8KWuxRBwcC5u
    http-client-0.7.13.1-6LaP0NYuUkCDVooC4mRPvr
    http-client-tls-0.3.6.1-87pGJVVNHUC346lLkcpv3r
    http-types-0.12.3-HJjFCIFOWy1Kz5qxjh7N70
    modern-uri-0.3.6.0-FEZ72kBHH603BGqf5YCsS3
    monad-control-1.0.3.1-IxKevwQDcd11WqdDrBdsMe mtl-2.2.2
    retry-0.9.3.1-DYmWPFsQJdz4PhbdKWbJ8b template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-Bnp6IGmDcvw9lqFAvhTvwf
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

